<?xml version="1.0" encoding="UTF-16"?>
<!-- Preference -->
<!-- <item>[ID]: item ID -->
<!-- <item>[Name]: Preference name -->
<!-- <item>[Path]: path to preference file -->
<root Ver="1">
  <item ID="1001" Name="Right-Left Interface" Path="Default\1-1.xml"/>
</root>